Subject: [MMUSIC] MMUSIC WG Virtual Interim Meeting: October 13, 2015

From: IESG Secretary <[email-masked]>
Date: Tue, 29 Sep 2015 14:48:37 -0700

The Multiparty Multimedia Session Control (MMUSIC) working group will
hold a virtual interim meeting on Tuesday, October 13, from 1100 to 1300
EDT.

Participation information and agenda will be announced on the MMUSIC
mailing list.

---

From: Harald Alvestrand <[email-masked]>
Date: Wed, 30 Sep 2015 08:04:47 +0200

> Participation information and agenda will be announced on the MMUSIC
Good to hear that this is happening, and looking forward to a healthy
debate on the mailing list before the meeting.

It would be real good if the proponents of the proposal can post the
names of the submitted drafts that contain the proposal ASAP, so that we
can get on with reading it.

-- 
Surveillance is pervasive. Go Dark.